@include('admin.includes.head')
@include('admin.includes.sidebar')
@include('admin.includes.topbar')
<div class="container">
    <div class="row">
        <h2 class="text-center mt-4">Hello {{ session('refDataName') }}
            , Welcome To The Devotee Dashboard</h2>
    </div>
</div>
<!-- End Main content-->
@include('admin.includes.footer')
<script type="text/javascript">
    $(document).ready(function() {
        $("#heading").text('Devotee Dashboard');
        Swal.fire({
            title: 'Would you like to review and update your personal details?',
            showDenyButton: false,
            showCancelButton: true,
            confirmButtonText: 'YES',
            denyButtonText: `CANCEL`,
        }).then((result) => {
            if (result.isConfirmed) {
                window.location.href = "{{ route('admin.update-profile') }}";
            } else if (result.isDenied) {}
        });
    });
</script>
</body>

</html>
